RubyGems Navigation menu

linkedin-v2 0.1.8

Ruby wrapper for the LinkedIn v2 API

Versions:

  1. 0.1.8 - August 03, 2020 (35 KB)
  2. 0.1.7 - April 19, 2019 (35 KB)
  3. 0.1.6 - August 02, 2018 (34.5 KB)
  4. 0.1.5 - May 21, 2018 (34.5 KB)
  5. 0.1.4 - May 10, 2018 (70 KB)
Show all versions (6 total)

Runtime Dependencies (4):

  • faraday ~> 1.0
  • hashie ~> 3.2
  • mime-types >= 1.16
  • oauth2 ~> 1.0
  • Development Dependencies (7):

    Owners:

    Pushed by:

    Authors:

    • Mike Desjardins

    SHA 256 checksum:

    18f9aa6e4e29732e3f058fc85dcf6bcc2027d5c3c58bf6bb2e55a6c988b76f48

    Total downloads 56,688

    For this version 25,268

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.9.3

    Links: